/* GLOBAL STYLES HS */

.contentpage{
	min-height:500px;
}

.menuleft{
	font-size:14px;
	border: 1px solid #337ab7;
}
.menuleft > .head{
	font-weight:bold;
	font-size:1.1em;
}
.menuleft > .headsez{
	font-weight:bold;
	font-size:1.2em;
	color:#337ab7;
}
.menuleft > .headsez.active {
	font-weight:bold;
	font-size:1.2em;
	color:#FFF;
}

/* add 29/01/18*/
.menuleft> .panel > .head{
	font-weight:bold;
	font-size:1.1em;
}
.menuleft > .panel> .sub > .subheadsez{
	font-size:1em;
	color:#337ab7;
}
.menuleft > .panel > .sub > .subheadsez.active {
	font-size:1em;
	color:#FFF;
}
/* ---- */

.footerHS {
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.footerHS .h1 {
    color: #007EAE;
}
.h1-white {
    font-size: 34px;
    color: #FFFFFF;
}
.btn {
    font-size: 18px;
}

.border-bottom-success{
	border-bottom: 1px solid #d6e9c6;
}

.button-wrapper .btn {
    margin-bottom:5px;
}

/* elenchi puntati */
ul.bulletlist > li, ol.bulletlist > li{
	padding-top:10px;
}


/*  table, classe copiata da bootstrap 4 */
.table-info, .table-info>td, .table-info>th {
    background-color: #d9edf7;
}

.img-border{
	border: 1px solid #B2B2B2;
}

.space-img {
	margin:15px auto;
}

/* gradiente sul celeste d1e7f0, sul verde dee7c2*/
.grad {
    background: #FFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFF, #d1e7f0); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFF, #d1e7f0); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFF, #d1e7f0); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFF, #d1e7f0); /* Standard syntax */
}

.shadow-bottom {
	box-shadow:10px 0px 15px #000;
}
/*  'no-gutters' removes the negative margins from .row and 
the horizontal padding from all immediate children columns. */
.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

.pointer {
	cursor:pointer;
}

a.no-dec {
	text-decoration: none;
	outline: none;
}
/* --- Blocchi servizi ----*/
.hs-pkg-blocks {
	padding-right: 5px;
    padding-left: 5px; 
}

.hs-block-services{
    border-style: solid;
    border-width: 2px;
    padding: 5px;
    margin-bottom: 5px;
    height: 100%;
}

.hs-header-block-service{    
    /*padding-left: 5px;
    padding-right: 5px;*/
	padding: 5px;
    margin-top: 5px;
	text-align: center;
	font-size:2.8em;
}

.hs-header-block-price{
	text-align:center;
	padding:10px;
	background-color:#EEE;
}

.hs-caratt-blocks {
	padding-right: 5px;
    padding-left: 5px; 
}

.margintop0{
	margin-top:0;
}

.border-0{
	border:0;
}

/* per gli elenchi puntati nei blocchi*/
.hs-block-list{
	padding-left:0px;
	padding-top:10px;
	line-height:1.8;
	font-size: 1.2em;
}

/* altezza minima per form dominio verticale */
.hs-formdominio-vert{
    min-height: 115px;
}

/*--------- COLORI -----------------*/
/*--- colori sezioni ----*/

.msgerr {
    color: #9c1111;
}

.price {
    color: #FF6600;
    font-weight: bold;
}

.textdark-color {
	color: #424141;
}
.color-celestehs{
	color:#007EAB;
}

.border-celestehs{
	border-color:#007EAB;
}

.bg-celestehs{
	background-color:#007EAB;
}

.price-celestehs{
	color:#007EAB;
}

.color-verdehs{
	color:#88a720;
}

.border-verdehs{
	border-color:#88a720;
}

.bg-verdehs{
	background-color:#88a720;
}

.email-bgcolor {
	background-color:#618f35;
}

.email-color {
	color:#618f35;
}

.email-bdcolor {
	border-color:#618f35;
}
.vps-bgcolor{
	background-color:#f3ef94;
}
.color-dedicato-ss{
	color:#92252A;
}

.bgcolor-dedicato-ss{
	background-color:#92252A;
}

.bdrcolor-dedicato-ss{
	border-color:#92252A;
}

.color-dedicato-ent{
	color:#007EAB;
}

.bgcolor-dedicato-ent{
	background-color:#007EAB;
}

.bdrcolor-dedicato-ent{
	border-color:#007EAB;
}

.color-sitegen{
	color:#7c3b53;
}

/*  -- COLORI WINDOWS - LINUX -- */
.color-windows{
	color:#0F4454;
}

.bgcolor-windows{
	background-color:#0F4454;
}

.bdrcolor-windows{
	border-color:#0F4454;
}

.color-linux{
	color:#861B0A;
}

.bgcolor-linux{
	background-color:#861B0A;
}

.bdrcolor-linux{
	border-color:#861B0A;
}

.color-cms{
	color:#B6594D;
}

.bgcolor-cms{
	background-color:#DDD;
}

.bdrcolor-cms{
	border-color:#DDD;
}

.color-white{
	color:#FFF;
}

.bgcolor-white{
	background-color:#FFF;
}

.cwhite{
	color:#FFF;
}

/* usato per fa-check */ 
.cgreen {
	color:#52a156;/*#b73c44*/
}

/* usato per fa-remove */ 
.cred {
	color:#b73c44;
}

.cgray {
	color:#AAA;
}

.corange {
	color:#da8619;/*#eaa54b;*/
}

.bg-eee{
	background-color:#EEE;
}

/* OFFICE */
.c-office{ 
    color: #d9451d; /*#eb3d01;*/
}

.bgc-office{ 
    background-color:#d9451d; /*#eb3d01;*/
}

.border-office{ 
    border-color: #d9451d; /*#eb3d01;*/
}

.c-exchange{ 
    color: #3770b8;
}

.bgc-exchange{
    background-color:#3770b8;
}

.border-exchange{
    border-color: #3770b8;
}

.spacenowrap {	
	white-space: nowrap;
}

.boldsoft{	
	font-weight: 600;
	color:#6f6e6e;
}

/*  -- fine COLORI  -- */


input[type="checkbox"]{
	vertical-align: text-bottom;
	width:1.5em;
	height:1.5em;
}

/* usare solo se prima c'è un <br> 
	nel tag h1 del titolo della pagina
*/
.subtitle{
	/*font-size:0.80em;*/
	color: #31708f;
}

.row-row1 {
    margin-top: 0px;
	background-color:#EEE;
}

/* primo paragrafo sotto row1*/
.p1 {
    padding-top: 20px;
}

/*--- liste domini --- */

.panel-default > .listdom-level1,.panel-default > .listdom-level2{
	background-color: #337ab7;
    color: #fff;
}

.numeric{
	text-align:right;
}

.flag{
	text-align:center;
}

/*bottone info nelle liste di estensioni*/
.btn-info-hs{
    padding: 3px 6px;
}

.zonageo {
	font-size:0.8em;
	color: #337ab7;
}

/*.form-inline > fieldset {
	padding-left:20px;
	padding-right:20px;
}*/

/* ---- form domini -----
@media (min-width: 768px) {
	.form-inline > fieldset {
		padding:20px;
	}
}
*/

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #eee;
}

/*
.input-group[class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
    }
*/
.del-padding-lr{
    padding-right: 0px;
    padding-left: 0px;	
}

.del-padding-tb{  
    padding-top: 0px;
    padding-bottom: 0px;	
}

.del-padding{ 
    padding: 0px;	
}


.valignb{
	vertical-align: bottom;
}

.cpointer{
    cursor: pointer;
}

.czoom {
    cursor: zoom-in;
}

.float-r{
	float: right;
}

.cdefault{
	cursor:default;
}

/* ------------- MEDIA --------------------------*/
@media (min-width: 768px) {
	/* per la lista delle estensioni, quando le liste 
		sono affiancate (il default in bootstrap.css è 5px) */
	.min-centro {
		text-align: center;
	}
 }

@media (min-width: 768px) {
	/* per la lista delle estensioni, quando le liste 
		sono affiancate (il default in bootstrap.css è 5px) */
	.panel-group .panel+.panel {
		margin-top: 0px;
	}

}


@media only screen and (max-width: 767px) {

/* nel mobile, riduzione della spaziatura 
	a sx degli elenchi puntati */    

ul{
	padding-left:20px;
}

/* --- 
	gestione tabelle responsive tramite trasposizione. 
	id contenitore: no-more-tables 
	(in alternativa usare classe table-responsive)
*/
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

/*-------------TEEEEEEST-----------------*/

/* ---- menu size:md, lg----*/
.primopiano {
    z-index: 100;
}

/* --- bootstrap custom ----*/
.row {
    margin-right: 0px;
    margin-left: 0px;
}
/* --  ad hoc per sovrascrivere classe di bootstrap  -- */
.paddinglr0 {
    padding-right: 15px;
    padding-left: 15px;
}

